/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
.query-preview {
  .CodeMirror {
    height: 600px;
    .CodeMirror-lines {
      padding: 10px;
    }
  }
}

.vqe-offcanvas .query-preview {
  height: 100%;
  .CodeMirror {
    position: absolute;
    height: auto;
    top:0px;
    bottom:0px;
  }
}
